<!DOCTYPE html>
<html>

<head>
 <meta charset="UTF-8">
     <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="toroku1.css">
    
    
    <title>title</title>
    </head>
     <div class="col-sm-11" align="left">
    <a href="" class="btn btn-svg">
  <svg>
    <rect x="2" y="2" rx="0" fill="none" width=200 height="50"></rect>
  </svg>
  <span>食べログ</span>
</a>
    </div>

    <body><form>
  <h1>入力内容確認</h1>
         <input type="text" name="login_id" value="${a.loginId}"readonly  >
  <input type="text" name="user_name" value="${a.name}"readonly >
  <input type="email" name="e_mail" value="${a.mail}"readonly >
        <input type="text" name="date_date" value="${a.date}"readonly >
        <input type="password" name="password" >
        
        <div>上記内容で更新してよろしいでしょうか?</div>
        
        <div class="row">
								<div class="col s12">
									
										<input class="btn-flat-border col s6 offset-s3" type="button" name="confirmButton" value="戻る" onClick="location.href='./userinfo2.html'"/input>
									</div>

									
										<input class="btn-flat-border col s6 offset-s3" type="button" name="confirmButton" value="更新" onClick="location.href='./userinfo4.html'"/input>
									</div>
							
							
</form>
    </body>
</html>